.country-wrapper {
	width: 200px;
	/*margin: 3% auto;*/
	position: relative;
	top:5px;
	/*right: 20px;*/
	display:flex;
	align-items:baseline;
	
}

	.country-wrapper .dropdown dd, .country-wrapper .dropdown dt, .country-wrapper .dropdown ul {
		margin: 0px;
		padding: 0px;
	}

		.country-wrapper .dropdown dd ul li a span:first-child, .country-wrapper .dropdown dt a span span:first-child {
			background-image: url('https://i.imgur.com/OQiDoZe.png');
			background-repeat: no-repeat;
			width: 16px;
			height: 11px;
			display: inline-block;
			margin: 5px;
			vertical-align: top;
		}

		.country-wrapper .dropdown dt a span {
			cursor: pointer;
			display: block;
			padding: 5px;
			white-space: nowrap;
			display:flex;
		}

		.country-wrapper .dropdown dt a img {
			position: relative;
			z-index: 1;
		}

		.country-wrapper .dropdown dt a span span {
			display: inline-block;
			padding: 0;
		}

			.country-wrapper .dropdown dt a span span:first-child {
				padding: 0;
			}

	.country-wrapper .dropdown dd {
		position: relative;
	}

	.country-wrapper .dropdown a, .country-wrapper .dropdown a:visited {
		color: #4a535f;
		text-decoration: none;
		outline: none;
	}

		.country-wrapper .dropdown a:hover {
			color: #5d4617;
		}

	.country-wrapper .dropdown dt a:hover, .country-wrapper .dropdown dt a:focus {
		color: #5d4617;
	}

	.country-wrapper .dropdown dt a {
		position: relative;
		/*background: #e3e6ef;*/
		background-color: white;
		border: 1px solid #e5e7e8;
		/*display: block;*/
		overflow: hidden;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-right: 8px;
	}

	.country-wrapper .dropdown dd ul {
		/*background: #f0f2f7;*/
		background-color: white;
		border: 1px solid #e5e7e8;
		color: #C5C0B0;
		display: none;
		left: 0px;
		padding: 5px 0px;
		position: absolute;
		width: 100%;
		list-style: none;
		max-height: 170px;
		overflow-y: scroll;
		top: 10px;
		z-index: 2;
	}

	.country-wrapper li a {
		font-size: 13px;
	}

		.country-wrapper li a span:nth-child(2) {
			line-height: 2em;
		}

	.country-wrapper .dropdown dd ul::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
		border-left: 1px solid rgba(0,0,0,0.1);
	}

	.country-wrapper .dropdown dd ul::-webkit-scrollbar-thumb {
		background: rgba(0,0,0,0.4);
		/*-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.5), 1px 0 0 #5cace9 inset, 2px 0 0 #b3d5ee inset;
    border-radius:10px;*/
	}

		.country-wrapper .dropdown dd ul::-webkit-scrollbar-thumb:window-inactive {
			background: blue;
		}

	.country-wrapper .dropdown span.value {
		display: none;
	}

	.country-wrapper .dropdown dd ul li a {
		display:flex !important;
		padding: 5px;
		font-size: 15px !important;
	}

		.country-wrapper .dropdown dd ul li a:hover {
			background-color: rgba(0,0,0,0.05);
		}

	.country-wrapper dl.dropdown {
		display: inline-block;
		width: 100%;
		margin: -3px 0 0 1px;
	}

		.country-wrapper dl.dropdown span:nth-child(3) {
			color: rgba(0,0,0,0.4)
		}

		.country-wrapper dl.dropdown > span:nth-child(2) {
			overflow: hidden;
			white-space: nowrap;
			display: inline-block;
		}

		.country-wrapper dl.dropdown span:nth-child(3) {
			float: right;
		}

		.country-wrapper dl.dropdown dt span:nth-child(2) {
			color: rgba(0, 0, 0, 0.6);
			font-size: 14px;
			font-weight: bold;
			line-height: 1.6em;
		}

		.country-wrapper dl.dropdown dt span:nth-child(3) {
			display: none;
		}

	.country-wrapper .countryFlag {
		padding: 0;
		background-image: url("https://i.imgur.com/OQiDoZe.png");
		background-repeat: no-repeat;
		display: inline-block;
		height: 11px;
		margin-right: 4px;
		width: 16px;
		cursor: pointer;
		white-space: nowrap;
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: #BFBFC1 #B6B6B6 #969696;
		border-image: none;
		border-radius: 2px 2px 2px 2px;
		border-style: solid;
		border-width: 1px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.09);
	}


/*changes*/

.country-wrapper .menu_bars {
	margin-left: 10px;
	position: relative !important;
	right: auto;
}

.country-select{
	top:-3px;
}

.country-select dt a >span,
.country-select dd ul li a{
	display:flex; 
	align-items:center;
}



@media(max-width:1215px){
	.navbar-top-default .nav.navbar-nav {
		/*position: relative;
		right: 100px;*/
	}
	.main-page-nav.navbar-top-default .nav.navbar-nav{
		position:static;
		right:auto;
	}
}

.navbar-top-default .nav.navbar-nav {
	transform:translateX(-100px);
}
@media(max-width:1200px) {
	.navbar-top-default .nav.navbar-nav {
		transform: translateX(-50px);
	}
}
@media(max-width:1090px) {
	.navbar-top-default .nav.navbar-nav {
		position: relative;
		/*right: 100px;*/
	}
	.navbar-top-default .nav.navbar-nav >li >a {
		margin-right:8px;
		margin-left:8px;
	}
}
@media(max-width:380px) {
	.country-wrapper{
		flex-direction:column;
		align-items:flex-end;
		width:155px;
	}
	.country-wrapper .dropdown dd ul {
		width: 100%;
	}
}

@media(min-width:992px) {
	.country-wrapper.home-page {
		display: flex !important;
		z-index: 10;
	}
} 
.country-wrapper.home-page .menu-bars-setting {
	position: absolute;
	left: auto;
	transform: none;
	top: auto;
}
@media(min-width:991px){
	.header-main{
		display:flex;
		justify-content:space-between;
		
	}
		.header-main .country-wrapper {
			margin-top: 25px;
			margin-left: 25px;
		}
		.header-main .menu-bars-setting {
			position: relative;
			left: auto;
			transform: none;
			top: auto;
			margin-top: 25px;
			right: 25px;
		}
}